FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » upgrade to 3.03 failed - "an error occurred while processing this directive"
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
upgrade to 3.03 failed - "an error occurred while processing this directive" [message #166505] Wed, 04 January 2012 06:13 Go to next message
michiamano is currently offline  michiamano   United States
Messages: 9
Registered: April 2009
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
The site is hosted on Bluehost.

Ran upgrade.php and everything ran through to this step.

Step 3: Consistency check
Trying to launching the Consistency Checker...
IMPORTANT NOTE: If the popup with the consistency checker doesn't appear, please >> click here << or navigate to the Admin Control Panel -> Forum Consistency to run it.

Clicking on the above link results in this error message:
[an error occurred while processing this directive]

Forum homepage shows: Temporarily offline; please come back soon!

Clicking on the link Administrators can login here. results again in:
[an error occurred while processing this directive]

This forum is still under development, so no huge panic, just a small panic Wink

Thanks!

P.S. In trying to do a fresh install, I am getting the same error. Doesn't let me past Step 1. I've contacted Bluehost but would still appreciate any advice on next steps.



[Updated on: Wed, 04 January 2012 06:51]

Report message to a moderator

Re: upgrade to 3.03 failed - "an error occurred while processing this directive" [message #166508 is a reply to message #166505] Wed, 04 January 2012 11:46 Go to previous messageGo to next message
naudefj is currently offline  naudefj   South Africa
Messages: 3687
Registered: December 2004
Karma: 19
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Check you webserver's log for PHP errors.
Also check the forum's FUDdata/errors directory for any newly added entries.
Re: upgrade to 3.03 failed - "an error occurred while processing this directive" [message #166518 is a reply to message #166508] Thu, 05 January 2012 04:42 Go to previous messageGo to next message
michiamano is currently offline  michiamano   United States
Messages: 9
Registered: April 2009
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
This back from Bluehost support. Have gotten a new install to work, still puzzling out how to rehabilitate the upgrade.

Quote:
This error most commonly happens with files that have incorrect permissions. Write permissions for Group or Other are not allowed on our servers. Make sure that you aren't giving them to your files/folders with permissions like 666 or 777. Standard folder permissions are 755 and standard file permissions are 644.


Re: upgrade to 3.03 failed - "an error occurred while processing this directive" [message #166527 is a reply to message #166518] Sat, 07 January 2012 00:47 Go to previous message
naudefj is currently offline  naudefj   South Africa
Messages: 3687
Registered: December 2004
Karma: 19
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Can you check what your file perms are?
You should be able to change from a command shell or FTP client.
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: I am afraid i have a problem
Next Topic: "Display IP Publicly:" broken
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sat Dec 15 04:24:32 EST 2018

Total time taken to generate the page: 0.00577 seconds